/*
Theme Name:     Taste of Greenland
Description:    A custom child theme of Woo delecious magazine
Author:         Think Four Design
Author URI:     http://thinkfourdesign.com
Template:       deliciousmagazine
Version:        1
*/

/* --------------- Font Face -------------- */

@font-face {
    font-family: 'HelveticaLTStdBoldCondensed';
    src: url('fonts/helveticaltstd-boldcond-webfont.eot');
    src: url('fonts/helveticaltstd-boldcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-boldcond-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-boldcond-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-boldcond-webfont.svg#HelveticaLTStdBoldCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
	}

@font-face {
    font-family: 'HelveticaLTStdCondensed';
    src: url('fonts/helveticaltstd-cond-webfont.eot');
    src: url('fonts/helveticaltstd-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/helveticaltstd-cond-webfont.woff') format('woff'),
         url('fonts/helveticaltstd-cond-webfont.ttf') format('truetype'),
         url('fonts/helveticaltstd-cond-webfont.svg#HelveticaLTStdCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
	}

/* --------------- Basic Layout -------------- */

body {
	background: #041e2a;
	}

#wrapper {
	min-width: 1336px; 
	margin: 0 auto;
	}
	
.page-template-page-watch-php .col-full, 
.page-template-page-template-discover-php .col-full, 
.page-template-page-experience-php .col-full {
	width: 942px;
	}

.home #wrapper {
	width: 942px;
	min-width: 942px;
	background: transparent;
	}
	
#no_scroll_wrapper {
    min-width: 942px;
    overflow: hidden;
    width: 100%;
    z-index: 10;
    position: relative;
	}

#body_wrapper {    
    margin: 0 auto;
    overflow: hidden;
    z-index: 11;
    max-width: 1336px;
    min-width: 942px;
	}

body.home {
	background: url('images/home_background.jpg') no-repeat top center #041e2a;
	}

#content {
	overflow: visible;
	}

.archive #content .post {
	clear: both;
	}

#footer-out {
	border-top: none;
	}

#footer {
	padding-top: 0;
	}

/* --------------- Generic Tags & Classes -------------- */

a {
	color: #0000ee;
	}

.caption {
	display: none;
	}

h1, h2, h3, h4, h5, h6, #slide-nav li a span.info .title, .widget h3, #navigation {
	font-family: Arial;
	font-weight: bold;
	color: #4c4b4b;
	}

.post .title {
	font-family: Arial !important;
	font-weight: bold;
	color: #4c4b4b;
	}

.post .title a {
	color: #4c4b4b;
	}

/* --------------- Blog Post Slider -------------- */

#slides {
	background: url('images/slider_background.png') no-repeat;
	width: 930px;
	height: 321px;
	-moz-box-shadow: 0px 0px 12px #666666;
	-webkit-box-shadow: 0px 0px 12px #666666;
	box-shadow: 0px 0px 12px #666666;
	margin-bottom: 15px;
	}
	
#slide-nav li a {
	border: none;
	display: block;
	height: 60px;
	padding: 17px 0 0;
	position: relative;
	}


#slide-nav li a span.info .featured-category {
	display: none;
	}

#slide-nav li a span.info {
	padding: 0;
	background: transparent;
	}

#slide-nav li a span.info .title {
	font-family: Arial !important;
	font-weight: bold;
	color: #4c4b4b !important;
	background: transparent;
	}

#slide-nav li a img {
	display: none;
	}

#slide-nav li {
	background: url('images/selector_background.png') no-repeat;
	margin: 14px 0;
	}

#slide-nav li.current {
	background: url('images/selector_background_active.png') no-repeat;
	}

#slide-nav li a span.info .title {
	color: #4c4b4b !important;
	text-shadow: none;
	padding: 0px 20px;
	line-height: 22px;
	font-size: 17px !important;
	}

#slide-nav li a span {
	position: relative;
	}

#slides_container {
	width: 565px;
	}
	
#slide-nav {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    float: left;
    margin-left: -27px;
    padding-top: 16px;
    position: relative;
    width: 390px;
    z-index: 20;
	}

#slides_container {
	background: none;
	}

#slides_container .slide {
	padding-left: 10px;
	padding-top: 12px;
	}

#slides_container .slide img {
   -moz-box-shadow:    inset 0 0 10px #000000;
   -webkit-box-shadow: inset 0 0 10px #000000;
   box-shadow:         inset 0 0 10px #000000;
	}
	
/* --------------- Header -------------- */

#header_div {
    position: relative;
    width: 942px;
    margin: 0 auto;
	}

#header_div .menu_header {
    height: 32px;
    padding: 11px 19px 0;
    background: url('images/menu_header_background.png') repeat-x;
	}

#header_div .menu_header .greenland_home_a {
    background: url("/media/images/greenland_home_arrow.png") no-repeat scroll left center transparent;
    color: #2B2B2B;
    display: block;
    font: 11px/13px Arial;
    margin-top: 4px;
    padding-left: 10px;
	}

#header_div .menu_footer {
    height: 26px;
    background: url('images/menu_footer_background.png') repeat-x;
	}

#header_div .menu_footer ul {
    margin: 0;
    padding: 0;
    list-style: none outside none;
	}

#header_div .menu_footer ul li {    
    float: left;
    font-family: arial;
    font-size: 13px;
    line-height: 26px;
	}

#header_div .menu_footer ul li.selected {
    background-color: #FEFEFE;
	}

#header_div .menu_footer ul li.selected a {
    color: #000000;
	}

#header_div .menu_footer ul li:hover {
    background-color: #545a6b;
	}

#header_div .menu_footer ul li a {
    color: #FFFFFF;
    display: block;
    padding: 0 11px;
    text-decoration: none;
	}

#header_div .menu_footer ul li a:hover {    
    text-decoration: none;
    color: #ffffff;
	}

#header_div .menu_footer ul li img {    
    padding: 6px 0;
	}

#greenland_logo {
    background: url('images/menu_logo_background.png') no-repeat top left;
    position: absolute;
    top: 0;
    right: -127px;
    width: 503px;
    height: 106px;
	}

/* --------------- Footer -------------- */

#footer_div {
	background: #364853;
	float:left;
	width: 100%;
	}

#footer_div .footer_container {
    width: 942px;
    margin: 0 auto;
	}

#footer_div .footer_menu .main_list {
    margin: 0 0 0 20px;
    overflow: hidden;
    padding: 16px 0 0;
    list-style: none;
	}

#footer .widget {
	border: none;
	padding: 0;
	}

#footer_div .footer_menu .main_list .column_li {
    float: left;  
    width: 220px;  
	}

#footer-out, #footer {
	border: none;
	background: transparent;
	}

#footer_div .footer_menu .main_list .column_li ul {    
    margin: 0;
    padding: 0;
    list-style: none;
	}

#footer_div .footer_menu .main_list .column_li ul .title {
    font-weight: bold;
	}

#footer_div .footer_menu .main_list .column_li ul li a{
    color:  #ffffff;    
    font-family: arial;
    font-size: 12px;
	}

#footer_div .footer_menu .main_list .column_li ul.watch {
    margin: 0 125px 0 53px; 
	}

#footer_div .footer_menu .main_list .column_li ul.discover {
    margin:  0 125px 0 13px; 
	}

#footer_div .footer_menu .main_list .column_li ul.experience {
    margin: 0 125px 0 13px; 
	}

#footer_div .footer_menu .main_list .column_li ul.igaffimi {
    margin: 0 0px 0 13px; 
	}

#footer_div .footer_menu .main_list .separator_line {
    background: #ffffff;
    width: 1px;
    height: 100px;
    float: left;
    margin-right: 10px;
	}

#footer_div .footer_submenu ul {
    padding: 0;
    margin: 0;
    float: right;
	}

#footer_div .footer_submenu ul li {
    float: left;
    list-style: none;
    margin-top: 20px;
    margin-left: 20px;
	}

#footer_div .footer_submenu ul li a {
    color: #ffffff;   
    font-family: arial;
    font-size: 11px;
	}

/* --------------- Blog Pages & Posts -------------- */

#blog_title_container {
	height: 153px;
	}

#igaffimi_logo {
	margin-left: 200px;
	padding: 20px 0px;
	width: 470px;
	float: left;
	}

#igaffimi_description{
	width: 440px;
	float: left;
	color: #FFFFFF;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 20px;
	line-height: 29px;
	text-shadow: #666666 0.1em 0.1em 0.2em;
	padding-top: 40px;
	text-transform: uppercase;
	}
	
#main {
	padding-left: 10px;
	}

#main .block h2.title {
	padding-left: 8px;
	}

#main .block h2.title a {
	color: #414141;
	}

#main .block .entry {
	padding-left: 8px;
	}

#main h3.section {
	background: none;
	font-family: 'HelveticaNeueLTStd-MdCn', arial;
	color: #b30600;
	text-transform: uppercase;
	font-size: 24px;
	font-weight: normal;
	border-bottom: 1px solid #D9D9D9;  
	}

.post { 
	margin: 0 0 20px;
	padding: 10px 0 10px 0; 
	border-bottom: 1px solid #D9D9D9; 
	}

.post-meta {
	font-size: 14px;
	text-align: right;
	padding-right: 30px;
	}

.comment_icon {
	margin-bottom:-5px;
	margin-right: 10px;
	}

.post-comments {
	padding-left: 10px;
	}

.home_post_meta {
	margin-left: 200px;
	padding-top: 18px;
	float: left;
	width: 300px;
	}

.post-date {
	color: #8c8c8c;
	font-family: arial;
	font-weight: bold;
	}

.post-more {
	float: left;
	width: 100px;
	clear: none;
	}

#sidebar {
	width: 294px;
	margin-right: 15px;
	}   

.blog #wrapper, .single-post #wrapper, .archive #wrapper {
	background: #fff url('images/blog_background.jpg') no-repeat;
	}

.single-post #content, .archive #content {
	background: #fff;
	margin-top: 100px;
	}

#respond {
	margin-bottom: 100px;
	}

/* --------------- Widgets -------------- */

#tabs .inside li a {
	color: #cd0600;
	font-size: 14px;
	}

#tabs .inside li span.meta {
	font-family: arial;
	font-weight: bold;
	font-size: 12px #565656;
	}

#woo_search-3 {
	background: url('images/search_widget_background.png') no-repeat;
	}

.searchform input.s {
	font-weight: bold;
	}

#tabs .inside {
	background-color: white;
	padding: 10px;
	-moz-box-shadow: 4px 3px 2px #999999;
	-webkit-box-shadow: 4px 3px 2px #999999;
	box-shadow: 4px 3px 2px #999999;
	}

#tabs ul.wooTabs {
	margin-bottom: -2px;
	}

#tabs ul.wooTabs li {
	margin-right: 0px;
	}

#tabs ul.wooTabs li a {
	padding: 6px 12px;
	}

#tabs ul.wooTabs li a, #tabs ul.wooTabs li a:hover {
	background: none;
	border: none;
	font-size: 14px;
	}

#tabs ul.wooTabs li a:hover {
	color: #CD0600;
	}

#tabs ul.wooTabs li a.selected {
	background-color: white;
	border: none;
	color: #CD0600;
	-moz-box-shadow: 4px 3px 2px #999999;
	-webkit-box-shadow: 4px 3px 2px #999999;
	box-shadow: 4px 3px 2px #999999;	
	}

.widget_text {
	padding-left: 5px;
	}

.archive_header {
	background: none;
	color: #CD0600;
	}


/* --------------- Buttons -------------- */

a.button, 
a.comment-reply-link, 
#commentform #submit,
.submit {
	display: inline-block;
	margin: 5px;
	padding: 7px 10px;
	border: 1px solid #C4C4C4;
	border-top-color: #E4E4E4;
	border-left-color: #E4E4E4;
	color: #ffffff !important;
	text-align: center;
	text-shadow: none;
	text-decoration: none;
	font-weight: bold;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	background: #a70d0a; 
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #cf100a),
					color-stop(1, #a70d0a)
				);
	background: -moz-linear-gradient(
					center top,
					#cf100a 20%,
					#a70d0a 100%
				);
	}

a.button.large { padding:6px 16px;}
a.button.small, a.comment-reply-link { padding:0px 10px;}

a.button:hover, 
a.button.hover, 
a.button.active,
a.comment-reply-link:hover, 
#commentform #submit:hover,
#contact-page .submit:hover {
	text-decoration: none !important;
	background: #ccc; 
	background: -webkit-gradient(
					linear,
					left top,
					left bottom,
					color-stop(.2, #b80400),
					color-stop(1, #640000)
				);
	background: -moz-linear-gradient(
					center top,
					#b80400 20%,
					#640000 100%
				);
	}

a.button:active,
a.button.active  {
	border-color: #999;
	-webkit-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
						0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	-moz-box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
					0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	box-shadow: inset 0 0 7px hsla(0,0%,0%,.3) /*Shine*/,
				0 1px 0 hsla(0, 100%, 100%, 1) /*Shadow*/;
	}

/* --------- Main Nav --------- */

#header_div .menu_footer #menu-item-936 a {
	text-indent: -9999px;
	font-size: 1%;
	overflow: hidden;
	display: block;
	width: 17px;
	height: 25px;
	background: url(images/home_icon.png) 0 6px no-repeat;
	padding: 0;
	margin-left: 10px;
	margin-right: 10px;
	}
	
#header_div .menu_footer .current-menu-item, 
.parent-pageid-31 #menu-item-937 {
	background: #fff;
	}

#header_div .menu_footer .current-menu-item a, 
.parent-pageid-31 #header_div .menu_footer #menu-item-937 a {
	color: #000;
	}

#header_div .menu_footer #menu-item-936.current-menu-item {
	background: transparent;
	}

/* --------- Homepage --------- */

.home #body_wrapper {
	max-width: 200000px;
    min-width: 0;
	}

.home #footer_div {
    width: 100%;
    background: url('images/menu_footer_background.png') repeat;
    height: 194px;
	}

#content .have_a_taste {
	background: url('images/have_a_taste.png') no-repeat top left;
	width: 603px;
	height: 89px;
	margin: 71px 0 0;
	}

#content .culinary_text_shadow {
	background: url('images/red_white_dote.png') no-repeat center left;
	padding: 0 0 0 30px;
	margin: 71px 0 0;
	position: relative;
	font-size: 25px;
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #fff;
	text-transform: uppercase;
	}

.greenland_button {
	background: url('images/explore_home_background.png') repeat-x top left;
	height: 27px;
	color: white;
	font-size: 12px;
	line-height: 28px;
	font-family: arial;
	border-radius: 2px;
	cursor: pointer;
	text-align: center;
	}

.greenland_button a, .greenland_button:hover a {
	color: #fff;
	}

.greenland_button:hover {
    background: url('images/explore_home_background_hover.png') repeat-x top left;    
	}

.greenland_button .text {
	float: left;
	}

.greenland_button .arrow {
	float: left;
	background: url('images/greenland_button_arrow.png') no-repeat center center;
	height: 27px;
	width: 5px;
	margin: 0 0 0 7px;
	}

#content .greenland_button {
	width: 284px;
	line-height: 27px;
	margin: 55px 0 0;
	padding: 0 0 0 10px;
	}

#content .middle_content .arrows {
	float: left;
	width: 403px;
	margin-top: 52px;
	}

#content .white_arrow {
	height: 76px;
	width: 403px;
	position: relative;
	margin-bottom: 18px;
	cursor: pointer;
	}

#content .white_arrow .video_text {
	background: url('images/play_button.png') no-repeat 0px 17px;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 1000;
	padding: 20px 0 0;
	width: 373px;
	padding-left: 32px;
	}

#content .white_arrow:hover .video_text {
    background: url('images/play_button_hover.png') no-repeat 0px 17px;
	}

#content .white_arrow .video_text .title {
	color: #ce0022;
	font-size: 28px;
	line-height: 27px;
	font-family: 'HelveticaLTStdBoldCondensed';
	}

#content .white_arrow .video_text .title a {
	color: #ce0022;
	text-decoration: none;
	}

#content .white_arrow .video_text .subtitle {
	color: #353535;
	font-size: 13px;
	font-family: arial;
	line-height: 21px;
	}

#content .white_arrow .white_background {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 10000px;
	height: 85px;
	z-index: 1;
	background: url('images/arrow_background.png') repeat-x top left;
	}

#content .white_arrow .right_home_arrow_background {
	position: absolute;
	right: -28px;
	top: 0px;
	height: 85px;
	width: 29px;
	z-index: 1;
	background: url('images/right_home_arrow.png') no-repeat top left;
	}

#content .white_arrow:hover .right_home_arrow_background {
    background: url('images/right_home_arrow_hover.png') no-repeat top left;    
    right: -36px;
    width: 36px;
	}

#content .middle_content {
	width: 100%;
	}

#content .middle_content .videos {
	float: left;
	width: 539px;
	}

#content .middle_content .videos .video_container {
	background: url('images/homevideo_background.png') no-repeat top left;
	width: 433px;
	height: 294px;
	padding: 37px 76px 42px 30px;
	margin-left: 70px;
	}

#content .middle_content .videos .video_container .photo_container {
	position: relative;
	}

#content .middle_content .videos .video_container .photo_container iframe {
	width: 433px;
	height: 294px;
	display: none;
	}

#content .middle_content .videos .video_container .photo_container .video_shadow {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 10;
	}

#content .middle_content .videos .video_container .photo_container .video_shadow .dark_shadow {
	background: url('images/video_darkshadow_background.png') repeat-x top left;
	width: 236px;
	height: 294px;
	float: left;
	}

#content .middle_content .videos .video_container .photo_container .play_button {
	background: url('images/homevideo_playbutton.png') repeat-x top left;
	position: absolute;
	top: 27px;
	left: 190px;
	z-index: 20;
	width: 71px;
	height: 71px;
	}

#content .middle_content .videos .video_container .photo_container .play_button:hover{
    background: url('images/homevideo_playbutton_hover.png') repeat-x top left;    
	}

#content .middle_content .videos .video_container .photo_container .video_shadow .dark_shadow .watch_learn {
	font-size: 50px;
	color: #ffffff;
	padding: 60px 25px 0;
	font-family: 'HelveticaLTStdBoldCondensed';
	line-height: 43px;
	text-transform: uppercase;
	}

#content .middle_content .videos .video_container .photo_container .video_shadow .dark_shadow .first_hand {
	padding: 10px 25px;
	color: #d0d0d0;
	font-family: 'HelveticaLTStdCondensed';
	font-size: 18px;
	line-height: 18px;
	}

#content .middle_content .videos .video_container .photo_container .video_shadow .gray_shadow {
	background: url('images/video_grayshadow_background.png') repeat-x top left;
	width: 5px;
	height: 294px;
	float: left;
	}

#content .middle_content .videos .video_container .photo_container .play_button {
	background: url('images/homevideo_playbutton.png') repeat-x top left;
	position: absolute;
	top: 27px;
	left: 190px;
	z-index: 20;
	width: 71px;
	height: 71px;
	}

/* --------- Watch Page --------- */

.page-template-page-watch-php #wrapper {
	background: #fff url('images/watch_background.jpg') no-repeat top center;
	}

#content .main_title {
	margin: 32px 0px 0px 51px;
	height: 90px;
	overflow: hidden;
	line-height: 33px;
	text-transform: uppercase;
	}

#content .main_title .watch {
	background: url('images/watch.png') no-repeat top left;
	width: 303px;
	height: 87px;
	float: left;
	}

#content .main_title .new_videos_shadow {
	float: left;
	width: 483px;
	color: #384c5d;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 23px;
	padding: 18px 32px 0 73px;
	position: relative;
	}

#content .main_title .new_videos {
	position: absolute;
	top: 16px;
	left: 71px;
	width: 483px;
	color: white;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 23px;
	}

.page-template-page-watch-php #content .middle_content .arrows {
	float: left;
	width: 390px;
	margin-top: 24px;
	}

.page-template-page-watch-php #content .white_arrow {
	height: 45px;
	width: 366px;
	position: relative;
	margin-bottom: 6px;
	text-transform: uppercase;
	}

.page-template-page-watch-php #content .white_arrow .video_text {
	background: url('images/play_button.png') no-repeat 0 13px;
	position: absolute;
	right: 14px;
	top: 0px;
	z-index: 1000;
	padding: 13px 0 10px;
	width: 268px;
	padding-left: 31px;
	cursor: pointer;
	}

.page-template-page-watch-php #content .white_arrow .video_text .title {
	color: #ce0022;
	font-size: 21px;
	line-height: 22px;
	font-family: 'HelveticaLTStdBoldCondensed';
	}

.page-template-page-watch-php #content .white_arrow .video_text .title span {
	font-size: 16px;
	vertical-align: bottom;
	}

.page-template-page-watch-php #content .white_arrow .white_background {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 10000px;
	height: 45px;
	z-index: 1;
	background: url('images/watch_white_arrow.png') repeat-x top left;
	}

.page-template-page-watch-php #content .white_arrow:hover  .white_background {    
    background: url('images/watch_white_arrow_hover.png') repeat-x top left;
	}

.page-template-page-watch-php #content .white_arrow:hover .right_home_arrow_background {
    background: url('images/watch_right_arrow_hover.png') no-repeat top left;
}

.page-template-page-watch-php #content .white_arrow .right_home_arrow_background {
	position: absolute;
	right: -29px;
	top: 0px;
	height: 45px;
	width: 29px;
	z-index: 1;
	background: url('images/watch_right_arrow.png') no-repeat top left;
	}

.page-template-page-watch-php #content .middle_content .videos {
	float: left;
	width: 539px;
	margin-top: -13px;
	}

.page-template-page-watch-php #content .middle_content .videos .video_container {
	background: url('images/video_container_background.png') no-repeat top left;
	width: 494px;
	height: 306px;
	padding: 14px 14px 13px 14px;
	margin-left: 17px;
	}

.page-template-page-watch-php #content .middle_content .videos .video_container iframe {
	border: 1px solid #9d9e9f;
	margin: 7px 6px;
	width: 480px;
	height: 291px;
	}

.page-template-page-watch-php #content .middle_content {
	width: 100%;
	height: 332px;
	}

.page-template-page-watch-php #content .lower_content {
	margin: 34px 0 0 0;
	position: relative;
	}

.page-template-page-watch-php #content .lower_content .left_column {
	float: left;
	width: 474px;
	}

.page-template-page-watch-php #content .lower_content .left_column iframe {
	width: 474px;
	height: 267px;
	}

.page-template-page-watch-php #content .lower_content .right_column {
	float: left;
	margin: 41px 30px 0 38px;
	width: 400px;
	background: url('images/meet_chris_background.png') no-repeat top left #eeebeb;
	height: 830px;
	}

.page-template-page-watch-php #content .lower_content .left_column .header_text {
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #b30600;
	border-bottom: 1px solid #b4b4b4;
	margin: 0px 0px 0 0px;
	padding: 0 0px 10px 12px;
	font-size: 25px;
	text-transform: uppercase;
	}

.page-template-page-watch-php #content .lower_content .left_column ul {
	margin: 14px 0px 0 0px;
	padding: 0;
	overflow: hidden;
	list-style: none outside none;
	}

.page-template-page-watch-php #content .lower_content .left_column ul li {
	margin-bottom: 20px;
	}

.page-template-page-watch-php #content .lower_content .left_column .back_to_search {
	overflow: hidden;
	margin-bottom: 20px;
	}

.page-template-page-watch-php #content .lower_content .left_column .back_to_search .border {
	float: left;
	height: 3px;
	background: #DBDBDB;
	width: 341px;
	margin-top: 12px;
	}

.page-template-page-watch-php #content .lower_content .left_column .back_to_search .button {
	width: 105px;
	float: left;
	margin-left: 10px;
	}

.page-template-page-watch-php #content .lower_content .left_column .back_to_search .button .greenland_button {
	font-size: 13px;
	padding: 0 9px;
	width: auto;
	margin-top: 0;
	color: #fff;
	}

.page-template-page-watch-php #content .lower_content .left_column .back_to_search .button .greenland_button a {
	color: #fff;
	}

.page-template-page-watch-php #content .lower_content .right_column .meet_chris_label {
	background: url('images/meet_chris_label.png') no-repeat top left;
	width: 102px;
	height: 73px;
	margin: 31px 0 0 37px;
	}

.page-template-page-watch-php #content .lower_content .right_column .chris_text {
	background: url('images/red_white_dote.png') no-repeat 43px 0px;
	width: 322px;
	padding: 0 41px 0 37px;
	font-size: 13px;
	line-height: 20px;
	color: #3C3C3C;
	margin-top: 53px;
	font-family: arial;
	}

#content .lower_content .right_column .chris_text span, 
#content .lower_content .right_column .chris_text strong {
	margin-left: 32px;
	line-height: 21px;
	font-weight: bold;
	}

#content .lower_content .right_column .separator {
	height: 2px;
	border-top: 1px solid #b4b4b4;
	border-bottom: 1px solid #b4b4b4;
	margin: 37px 0 17px 0;
	}

.page-template-page-watch-php #content .lower_content .right_column .outtakes {
	margin: 0 9px 0 25px;
	}

.page-template-page-watch-php #content .lower_content .right_column .chris_arrow {
	position: absolute;
	width: 489px;
	height: 173px;
	top: 10px;
	right: -198px;
	background: url('images/chris_arrow.png') no-repeat top left;
	}

#content .lower_content .right_column .outtakes .header_text {
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #b30600;
	font-size: 20px;
	margin-bottom: 5px;
	}

.right_column .thumbnails_videos iframe {
	margin-bottom: 10px;
	}

/* --------- Discover Page --------- */

.page-template-page-template-discover-php #wrapper, .single-material #wrapper {
	background: url('images/discover_background.jpg') no-repeat top center #ffffff;
	}

#content .main_title .discover {
	background: url('images/discover.png') no-repeat top left;
	width: 440px;
	height: 87px;
	float: left;
	}

.page-template-page-template-discover-php #content .main_title, .single-material #content .main_title {
	margin: 30px 0 20px 15px;
	overflow: hidden;
	}

#content .main_title .new_products_shadow {
	position: relative;
	float: left;
	width: 448px;
	color: #384c5d;
	padding: 18px 0px 0 21px;
	}

#content .main_title .new_products {
	position: absolute;
	top: 17px;
	left: 20px;
	color: #ffffff;
	}

#content .main_title .new_products, #content .main_title .new_products_shadow {
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 23px;
	}

#content .categories_content {
	height: 317px;
	position: relative;
	z-index: 100;
	}

#content .categories_content .categories {
	width: 384px;
	float: left;
	}

#content .categories_content .categories .select_label {
	font-family: arial;
	font-style: italic;
	color: #ffffff;
	font-size: 16px;
	margin-left: 45px;
	}

#content .categories .arrows {
	width: 384px;
	position: relative;
	height: 118px;
	}

#content .categories .arrows .from_the_land {
	background: url('images/from_land_background.png') no-repeat 0 0;
	cursor: pointer;
	}

#content .categories .arrows .from_container {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 583px;
	height: 118px;
	}

#content .categories .arrows .from_the_land.selected {
	background: url('images/from_land_background.png') no-repeat 0 -118px;
	}

#content .categories .arrows .from_container .title {
	float: right;
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #b30600;
	}

#content .categories .arrows .from_container .title .title_small {
	font-size: 21px;
	}

#content .categories .arrows .from_container .title {
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #b30600;
	}

#content .categories .arrows .from_the_land {
	cursor: pointer;
	}

#content .categories .arrows .from_container .title .title_big {
	font-size: 33px;
	}

#content .categories_content .categories .discover_label {
	font-family: arial;
	font-style: italic;
	color: #ffffff;
	font-size: 13px;
	margin-left: 45px;
	margin-bottom: 12px;
	}

#content .categories .arrows .from_the_sea {
	background: url('images/from_sea_background.png') no-repeat 0 0;
	cursor: pointer;
	}

#content .categories .arrows .from_the_sea:hover, #content .categories .arrows .from_the_sea.selected {
	background: url('images/from_sea_background.png') no-repeat 0 -118px;
	}

#content .categories .arrows .from_container.from_the_land .title {
	margin: 61px 132px 0 0;
	}

#content .categories .arrows .from_container.from_the_sea .title {
	margin: 28px 141px;
	}

#content .categories_content .dropdownbox_container .dropdownbox_transparent_background .dropdownbox {
	background: url('images/dropdownbox_background.png') no-repeat top left;
	height: 57px;
	width: 379px;
	color: #474747;
	font-family: arial;
	font-size: 18px;
	line-height: 58px;
	padding-left: 17px;
	cursor: pointer;
	}

#content .categories_content .dropdownbox_container .dropdownbox_transparent_background {
	position: absolute;
	top: 0;
	left: 0;
	background: url('images/dropdownbox_white_background.png') no-repeat top left;
	height: 69px;
	width: 671px;
	padding: 7px 0 7px 5px;
	}

#content .categories_content .dropdownbox_container {
	width: 479px;
	height: 69px;
	float: left;
	position: relative;
	margin: 82px 0 0 79px;
	}
	
#content .categories_content .dropdownbox_container .dropdownbox_items {
	position: absolute;
	left: 10px;
	top: 62px;
	display: none;
	}

#content .categories_content .dropdownbox_container .dropdownbox_items a {
	color: #474747;
	}

#content .categories_content .dropdownbox_container .dropdownbox_items #options-2, 
#content .categories_content .dropdownbox_container .option-2 {
	display: none;
	}

#content.sea-active .categories_content .dropdownbox_container .dropdownbox_items #options-2 {
	display: block;
	}

#content.sea-active .categories_content .dropdownbox_container .option-2 {
	display: inline;
	}

#content.sea-active .categories_content .dropdownbox_container .dropdownbox_items #options-1, 
#content.sea-active .categories_content .dropdownbox_container .option-1 {
	display: none;
	}

#content .categories_content .dropdownbox_container .dropdownbox_items ul {
	margin: 0;
	padding: 0;
	list-style: none;
	background-color: #ffffff;
	min-width: 345px;
	padding: 10px 20px;
	}

#content .categories_content .dropdownbox_container .dropdownbox_items ul li {
	margin: 10px 0;
	border-bottom: 1px solid #f0eeef;
	color: #474747;
	font-family: arial;
	cursor: pointer;
	font-size: 15px;
	font-weight: bold;
	}

h2.sub-title {
	font-family: 'HelveticaLTStdBoldCondensed';
	color: #b30600;
	border-bottom: 1px solid #b4b4b4;
	margin: 34px 0 0 0px;
	padding: 0 0 10px;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: normal;
	}

.page-template-page-template-discover-php #content .middle_content {
	margin-top: 54px;
	}

.page-template-page-template-discover-php h2.sub-title {
	padding-bottom: 18px;
	margin-bottom: 22px;
	border-bottom: 1px solid #eeeeee;
	}

.page-template-page-template-discover-php #content .middle_content .left_column {
	float: left;
	width: 400px;
	background: url('images/red_white_dote.png') no-repeat;
	font-size: 14px;
	margin-bottom: 80px;
	}

.page-template-page-template-discover-php #content .middle_content .right_column {
	float: right;
	width: 470px;
	padding-top: 5px;
	}

.page-template-page-template-discover-php #content .middle_content .right_column .greenland_button {
	margin-top: 0;
	width: 204px;
	}

.page-template-page-template-discover-php #content .middle_content .right_column .greenland_button .arrow {
	float: right;
	margin: 0 10px 0 0;
	height: 24px;
	}

.page-template-page-template-discover-php #content .middle_content .right_column .featured {
	float: left;
	width: 214px;
	margin-right: 20px;
	}

.middle_content .right_column .featured  .thumb {
	position: relative;
	}

.middle_content .right_column .featured  .thumb img {
	position: relative;
	z-index: 1;
	}

.middle_content .right_column .featured  .thumb span {
	position: absolute;
	z-index: 2;
	display: block;
	background: url(images/ingredient-frame.png) no-repeat;
	width: 214px;
	height: 154px;
	}

.page-template-page-template-discover-php #content .middle_content .right_column .featured .greenland_button a {
	color: #fff;
	}

.page-template-page-template-discover-php #content .middle_content .left_column strong {
	margin-left: 32px;
	line-height: 24px;
	font-weight: bold;
	}

ul.tabnav {
	background: #fff url(images/tabnav-bg.png) left bottom repeat-x;
	border-bottom: 1px solid #ebeaea;
	float: left;
	width: 100%;
	margin: 36px 0 73px;
	}

ul.tabnav li {
	border-right: 1px solid #e6e6e6;
	border-left: 1px solid #fff;
	float: left;
	width: 318px;
	text-transform: uppercase;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 16px;
	text-align: center;
	margin: 0 0;
	}

ul.tabnav li.first {
	border-left: none;
	}

ul.tabnav li.last {
	border-right: none;
	}

.tabnav a {
	color: #232323;
	display: block;
	position: relative;
	margin-bottom: -7px;
	padding: 6px 0 30px;
	}

.tabnav a:hover {
	text-decoration: none;
	color: #b20600;
	}

.tabnav .active a {
	background: url(images/tabnav-active.png) center bottom no-repeat;
	}

.middle_content .tabs li {
	display: none;
	font-size: 14px;
	}

.middle_content .tabs li.active {
	display: block;
	}

.middle_content .tabs h2.sub-title {
	border: none;
	font-size: 30px;
	margin-bottom: 4px;
	margin-top: 2px;
	}

.middle_content .tabs {
	padding-bottom: 80px;
	float: left;
	width: 100%;
	}

.tabs p.intro {
	font-size: 18px;
	border-bottom: 1px solid #f2f2f2;
	padding-bottom: 25px;
	margin-bottom: 25px;
	}

.tabs p {
	line-height: 22px;
	}

.tabs .columns .left {
	float: left;
	width: 450px;
	}

.tabs .columns .right {
	float: right;
	width: 450px;
	}

.tabs li.recipe h2.sub-title {
	margin-top: 3px;
	margin-bottom: 6px;
	}

.tabs li.recipe p.intro {
	line-height: 25px;
	border: none;
	padding-bottom: 15px;
	}

.tabs li.recipe .columns .left {
	border-right: 1px solid #f2f2f2;
	padding-right: 33px;
	}

.tabs li.recipe .columns .right {
	width: 378px;
	}

.tabs li.recipe iframe {
	width: 378px;
	height: 213px;
	}

.tabs li.recipe .columns .right .video {
	border-bottom: 1px solid #f2f2f2;
	padding: 0 0 50px;
	margin: 0 0 55px;
	}

.tabs .flickr-thumb {
	border: none;
	padding: 0;
	margin: 0 10px 10px 0;
	height: 87px;
	width: 87px;
	}

.tabs .flickr-thumb img {
	height: 87px;
	width: 87px;
	}

.tabs .photoset .last {
	margin-right: 0;
	}

.tabs li.suppliers .logo {
	border-bottom: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	float: left;
	width: 239px;
	text-align: center;
	}

.tabs li.suppliers .last {
	border-right : none;
	}

.tabs li.suppliers .bottom .logo {
	border-bottom: none;
	}

/* --------- Experience Page --------- */

.ie7 .active-region .middle_content_div, 
.ie7 .no-active-region .middle_content_div {
	margin-bottom: 100px;
	}

.page-template-page-experience-php #wrapper {
	background: url('images/experience_background.jpg') no-repeat top center #ffffff;
	}

.page-template-page-experience-php .main_title_div {
	overflow: hidden;
	padding-left: 20px;
	padding-top: 30px;
	}

.main_title_div .experience_graffiti_div {
	background: url('images/experience_graffiti.png') no-repeat 0 0;
	width: 524px;
	height: 86px;
	float: left;
	}

.main_title_div .culinary_text_div {
	color: #FFFFFF;
	float: left;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 25px;
	line-height: 25px;
	margin: 18px 0 0 16px;
	width: 350px;
	text-shadow: 2px 2px 2px #6C7175;
	text-transform: uppercase;
	}

.page-template-page-experience-php .middle_content_div {
	height: 338px;
	}

.middle_content_div .region_select_div {
	float: left;
	margin-top: 97px;
	padding-top: 3px;
	position: relative;
	width: 397px;
	margin-left: 20px;
	}

.middle_content_div .region_select_div .region_select_label_div {
	background: url('images/dropdownbox_background.png') no-repeat top left;
	height: 57px;
	width: 379px;
	color: #474747;
	font: normal 17px/58px Arial;
	padding-left: 17px;
	cursor: pointer;
	position: relative;
	z-index: 2;
	}

.middle_content_div .region_select_div .region_select_items_div {
	position: absolute;
	display: none;
	}

.middle_content_div .region_select_div .region_select_items_div ul {
	background-color: #FFFFFF;
	list-style: none outside none;
	margin: 0;
	min-width: 345px;
	padding: 10px 20px;
	}

.middle_content_div .region_select_div .region_select_items_div ul li {
	margin: 10px 0;
	border-bottom: 1px solid #474747;
	cursor: pointer;
	font-size: 16px;
	}

.middle_content_div .region_select_div .region_select_items_div ul li a {
	color: #474747;
	display: block;
	font-family: Arial;
	height: 20px;
	}

.middle_content_div .region_select_div .infinite_background_div {
	height: 62px;
	position: absolute;
	right: -20px;
	top: 0;
	width: 1000px;
	z-index: 1;
	opacity: 0.7;
	background: none repeat scroll 0 0 #ffffff;
	-webkit-box-shadow: 0 0 2px 0 #535353;
	-moz-box-shadow: 0 0 2px 0 #535353;
	box-shadow: 0 0 2px 0 #535353;
	}

.middle_content_div .greenland_map_main_div {
	float: right;
	margin-top: 20px;
	padding: 10px;
	margin-bottom: 58px;
	}

.middle_content_div .greenland_map_main_div .map_container_div {
	background: url('images/experience/experience_map.jpg') no-repeat 0 0;
	width: 480px;
	height: 585px;
	-webkit-box-shadow: 0px -6px 10px -5px #535353;
	-moz-box-shadow: 0px -6px 10px -5px #535353;
	box-shadow: 0px -6px 10px -5px #535353;
	}

.map_container_div .north_greenland {
	position: absolute;
	margin-top: 350px;
	margin-left: 30px;
	width: 100px;
	}

.map_container_div .area a {
	color: #FFFFFF;
	font-family: 'HelveticaLTStdBoldCondensed';
	}

.map_container_div .right {
	float: right;
	padding-right: 25px;
	}

.map_container_div .left {
	float: left;
	padding-left: 25px;
	}

.map_container_div .left_img {
	left: 0;
	}

.map_container_div .big {
	font-size: 18px;
	}

.map_container_div .small {
	font-size: 14px;
	}

.map_container_div .area img {
	position: absolute;
	right: 0;
	top: 7px;
	background: url("images/experience/blue_right_arrow.png") no-repeat -500px -500px;
	}

.map_container_div .capital_region img {
	top: -2px;
	}

.map_container_div .arctic_circle {
	position: absolute;
	margin-top: 410px;
	margin-left: 0px;
	width: 160px;
	}

.map_container_div .capital_region {
	position: absolute;
	margin-top: 500px;
	margin-left: 10px;
	width: 160px;
	}

.map_container_div .south_greenland {
	position: absolute;
	margin-top: 520px;
	margin-left: 235px;
	}

.map_container_div .east_greenland {
	position: absolute;
	margin-top: 434px;
	margin-left: 323px;
	}

.map_container_div .national_park {
	position: absolute;
	margin-top: 352px;
	margin-left: 352px;
	}

.page-template-page-experience-php .bottom_content_div {
	padding-top: 25px;
	width: 432px;
	margin-bottom: 40px;
	}

.page-template-page-experience-php .bottom_content_div .default_content_div .subheader_title, 
.page-template-page-experience-php .bottom_content_div h2 {
	color: #B30600;
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 23px;
	line-height: 25px;
	padding: 0 0 10px;
	text-transform: uppercase;
	border-bottom: 1px solid #f0eeef;
	}

.page-template-page-experience-php .bottom_content_div .default_content_div .default_text_div, 
.page-template-page-experience-php .bottom_content_div {
	color: #3C3C3C;
	font: 14px/18px Arial;
	padding: 0;
	margin: 13px 0;
	}

.page-template-page-experience-php .bottom_content_div .default_content_div .default_text_div p {
	margin: 0 0 10px;
	}

.page-template-page-experience-php .posts {
	clear: both;
	}

.page-template-page-experience-php .posts .post {
	float: left;
	width: 196px;
	margin: 0 51px 50px 0;
	border: none;
	}

.page-template-page-experience-php .posts .end {
	margin-right: 0;
	}

.page-template-page-experience-php .posts .row {
	clear: both;
	}

.page-template-page-experience-php .posts h2 {
	font-size: 19px;
	line-height: 20px;
	font-family: 'HelveticaLTStdBoldCondensed';
	margin-top: 7px;
	word-wrap: break-word;
	font-weight: normal;
	}

.page-template-page-experience-php .posts h2 a {
	padding-right: 30px;
	background: url(images/post-arrow.png) right center no-repeat;
	display: block;
	color: #3d3d3d;
	}

.page-template-page-experience-php .posts h2 span {
	border-right: 1px solid #D9D9D9;
	display: block;
	padding-right: 20px;
	}

.page-template-page-experience-php .posts .thumb {
	position: relative;
	}

.page-template-page-experience-php .posts .thumb img {
	position: relative;
	z-index: 1;
	}

.page-template-page-experience-php .posts .thumb span {
	position: absolute;
	background: url(images/thumb-frame.png) no-repeat;
	display: block;
	width: 196px;
	height: 123px;
	z-index: 2;
	}

.page-template-page-experience-php .bottom_content_div .default_content_div .default_text_div, 
.page-template-page-experience-php .no-active-region .bottom_content_div p.first {
	background: url("images/red_white_dote.png") no-repeat scroll 0 0 transparent;
	color: #3C3C3C;
	font: 14px/18px Arial;
	padding: 0;
	margin: 13px 0;
	}

.page-template-page-experience-php .bottom_content_div .default_content_div .default_text_div strong, 
.page-template-page-experience-php .no-active-region .bottom_content_div p.first strong {
	font-weight: bold;
	line-height: 24px;
	margin-left: 32px;
	}

.page-template-page-experience-php .active-region .bottom_content_div .default_content_div .default_text_div {
	background: transparent;
	}

.page-template-page-experience-php .active-region .bottom_content_div .default_content_div .default_text_div strong {
	margin-left: 0;
	font: bold 14px/18px Arial;
	}

/* --------- Contact Page --------- */

.page-id-8 #wrapper {
	background: #fff url('images/contact_us_background.jpg') no-repeat top center;
	}

.page-id-8 #content .main_title {
	margin: 32px 0px 10px 51px;
	overflow: hidden;
	height: 199px;
	text-transform: uppercase;
	}

.page-id-8 #content .main_title .page_name_legend {
	text-indent: -9999px;
	background: url('images/contact.png') no-repeat top left;
	width: 397px;
	height: 91px;
	float: left;
	}

.page-id-8 #content .main_title .page_legend_subtitle_shadow {
	color: #384c5d;
	float: left;
	width: 424px;
	padding: 45px 0px 0 62px;
	position: relative;
	color: #fff;
	}

.page-id-8 #content .main_title .page_legend_subtitle {
	position: absolute;
	color: white;
	top: 43px;
	left: 61px;
	}

.page-id-8 #content .main_title .page_legend_subtitle, #content .main_title .page_legend_subtitle_shadow {
	font-family: 'HelveticaLTStdBoldCondensed';
	font-size: 23px;
	}

/* --------- About Page --------- */

.page-id-4 #wrapper, #wrapper {
	background: url('images/about_background.jpg') no-repeat top center #ffffff;
	}

.page-id-4 #content .main_title {
	margin: 32px 0px 10px 51px;
	overflow: hidden;
	height: 199px;
	}

.page-id-4 #content .main_title .page_name_legend {
	text-indent: -9999px;
	background: url('images/about.png') no-repeat top left;
	width: 271px;
	height: 87px;
	float: left;
	}

.page-id-4 #content .main_title .page_legend_subtitle_shadow {
	color: #384c5d;
	float: left;
	width: 533px;
	padding: 45px 0px 0 62px;
	position: relative;
	}

.page-id-4 #content .main_title .page_legend_subtitle {
	position: absolute;
	color: white;
	top: 43px;
	left: 61px;
	width: 533px;
	}

.page-id-4 #content .main_title .page_name_legend {
	text-indent: -9999px;
	background: url('images/about.png') no-repeat top left;
	width: 271px;
	height: 87px;
	float: left;
	position: relative;
	}

/* --------- FAQ Page --------- */

.page-id-10 #wrapper {
	background: url('images/header_faq_background.jpg') no-repeat top center #ffffff;
	}

.page-id-10 #content .main_title .page_name_legend {
	text-indent: -9999px;
	background: url('images/faq.png') no-repeat top left;
	width: 271px;
	height: 87px;
	float: left;
	}

.page-id-10 #content .main_title {
	margin: 32px 0px 10px 51px;
	overflow: hidden;
	height: 199px;
	}

.page-id-10 #content .main_title .page_legend_subtitle_shadow {
	color: #384c5d;
	float: left;
	width: 558px;
	padding: 23px 0px 0 33px;
	position: relative;
	}

.page-id-10 #content .main_title .page_legend_subtitle {
	position: absolute;
	color: white;
	top: 21px;
	left: 32px;
	width: 558px;
	}

/* --------- Default Page --------- */

.page-template-default .middle_content {
	padding-top: 20px;
	}



.page-template-default #content .main_title {
	height: 199px;
	}

.page_name_legend {
	color: #fff;
	font-family: HelveticaLTStdBoldCondensed;
	font-size: 40px;
	float: left;
	}

.page_legend_subtitle_shadow {
	color: #384c5d;
	float: left;
	width: 533px;
	padding: 45px 0px 0 62px;
	position: relative;
	}

.main_title .page_legend_subtitle {
	position: absolute;
	color: white;
	top: 43px;
	left: 61px;
	width: 533px;
	}

.page-template-default #content .middle_content .left_column {
	float: left;
	width: 460px;
	font-family: arial;
	margin: 0 0 0 44px;
	}

.page-template-default #content .middle_content .right_column {
	float: right;
	width: 377px;
	font-family: arial;
	font-size: 14px;
	font-weight: bold;
	color: #3c3c3c;
	}

.page-template-default .middle_content p {
	font-size: 14px;
	}

.page-id-8 .gform_body label {
	display: none !important;
	}

#content .gform_body input, #content .gform_body textarea {
	border: 1px solid #a9a9a9;
	font-weight: bold;
	font-size: 14px !important;
	width: 451px !important;
	}

#content .gform_button {
	border: 1px solid #a9a9a9;
	width: 62px;
	float: right;
	font-weight: bold;
	color: #3c3c3c;
	}

#content .gform_wrapper .gform_footer {
	margin: 0;
	padding: 0 0 40px;
	}
#content .middle_content .right_column a {
	color: #b10600;
	text-decoration: none;
	}

#content .middle_content .right_column p {
	margin: 10px 0;
	}

.page-template-default .post {
	border: none;
	}

.page-template-default .right_column img {
	width: 100%;
	max-width: 100%;
	height: auto;
	}

/* --------- 404 Error Page --------- */

.error404 h2.title {
	color: #fff;
	margin-bottom: 200px;
	}

.error404 #sidebar {
	display: none;
	}

.error404 .post {
	margin-bottom: 200px;
	}